.votetitlestyle202251{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle202251{ font-weight: bold; font-size: 12pt ;}
.navstyle202251{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle202251{ font-size: 9pt ;}
.contentstyle202251{ font-size: 9pt; line-height: 150% ;}
.attachfont202251{ color: #000000;}
.authorstyle202251{ font-size: 9pt ;}
.footclose202251{ color: #000000;}
.footstyle202251{ font-size: 9pt ;}
.contextstyle202251{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle202251{ font-size: 9pt; font-family: 宋体 ;}
.votestyle202251{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle202251{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.attachstrfont202251{ color: #000000;}
.c202251_content span{
    font-size:100%;}
